% This file was created with tikzplotlib v0.10.1.
\begin{tikzpicture}

\definecolor{darkgray176}{RGB}{176,176,176}

\begin{axis}[
clip mode=individual,
height=4cm,
every minor grid/.style={densely dotted, opacity=0.9},
grid=both,
width=15cm,
xlabel={Frequency\,/\,Hz},
xmin=-0.494999980720513, xmax=10.3950000193191,
ylabel={Power spectrum density},
ymin=-0.0610852896727632, ymax=1.62230858956559,
line join=bevel,
minor tick num=5
]
\addplot [semithick, black]
table {%
0 1.54579067230225
0.100000023841858 0.015432596206665
0.399999976158142 0.0162205696105957
0.700000047683716 0.0182679891586304
0.900000095367432 0.020815372467041
1 0.0226972103118896
1.10000002384186 0.0252218246459961
1.20000004768372 0.028728723526001
1.30000007152557 0.0338530540466309
1.39999997615814 0.0419309139251709
1.5 0.056315541267395
1.60000002384186 0.0884338617324829
1.70000004768372 0.218355417251587
1.80000007152557 0.434890627861023
1.89999997615814 0.109424114227295
2 0.0637729167938232
2.09999990463257 0.0462659597396851
2.20000004768372 0.0375745296478271
2.29999995231628 0.0328975915908813
2.40000009536743 0.0305013656616211
2.5 0.029643177986145
2.59999990463257 0.0300008058547974
2.70000004768372 0.0314855575561523
2.79999995231628 0.0341930389404297
2.90000009536743 0.0384328365325928
3 0.0448583364486694
3.09999990463257 0.0548133850097656
3.20000004768372 0.0713281631469727
3.29999995231628 0.102699398994446
3.40000009536743 0.182199001312256
3.5 0.742598176002502
3.59999990463257 0.380043387413025
3.70000004768372 0.156233429908752
3.79999995231628 0.10072934627533
3.90000009536743 0.0758320093154907
4 0.0618743896484375
4.09999990463257 0.0530744791030884
4.19999980926514 0.0471217632293701
4.30000019073486 0.0429133176803589
4.40000009536743 0.0398565530776978
4.5 0.0376060009002686
4.69999980926514 0.0347428321838379
4.90000009536743 0.0333518981933594
5.09999990463257 0.0329930782318115
5.19999980926514 0.0331345796585083
5.30000019073486 0.72729229927063
5.40000009536743 0.0340138673782349
5.59999990463257 0.0357211828231812
5.80000019073486 0.038420557975769
6 0.0424907207489014
6.09999990463257 0.0452626943588257
6.19999980926514 0.0487345457077026
6.30000019073486 0.0531699657440186
6.40000009536743 0.0589951276779175
6.5 0.0669435262680054
6.59999990463257 0.0783865451812744
6.69999980926514 0.0962057113647461
6.80000019073486 0.127631664276123
6.90000009536743 0.19730544090271
7 0.4779052734375
7.09999990463257 0.930541038513184
7.19999980926514 0.228254199028015
7.30000019073486 0.129478096961975
7.40000009536743 0.0914554595947266
7.5 0.0725072622299194
7.59999990463257 0.0622667074203491
7.69999980926514 0.0569570064544678
7.80000019073486 0.0549097061157227
7.90000009536743 0.0553357601165771
8 0.0579210519790649
8.10000038146973 0.0627065896987915
8.19999980926514 0.07011878490448
8.30000019073486 0.0811672210693359
8.39999961853027 0.0979988574981689
8.5 0.125507354736328
8.60000038146973 0.177133798599243
8.69999980926514 0.306825160980225
8.80000019073486 1.21638119220734
8.89999961853027 0.603365182876587
9 0.239628434181213
9.10000038146973 0.148823976516724
9.19999980926514 0.107654571533203
9.30000019073486 0.0842294692993164
9.39999961853027 0.0691757202148438
9.5 0.0587496757507324
9.60000038146973 0.0511655807495117
9.69999980926514 0.0454661846160889
9.80000019073486 0.041094183921814
9.89999961853027 0.0377050638198853
};
\end{axis}

\end{tikzpicture}
